p {
  margin: 0 !important;
}

.content{
  width: 80%;
  padding-top: 1em;
  margin: auto;
}

.add-task-form * {
  margin-bottom: 1em;
}

.task {
  display: grid;
  grid-template-columns: 4% 20% auto 5% 5%;
  grid-gap: 8px;
  border: 1px solid lightgray;
  border-radius: 10px;
  padding: 1em;
  margin-bottom: 1em;
}

.task-done {
  color: lightgray;
  text-decoration: line-through;
}

.task-button {
  max-height: 3em;
}

.task > h3{
  margin: 0;
  padding: 0;
}
